> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pagos.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Check Status of an Inquiry



## OpenAPI

````yaml GET /loon/inquiries/jobs/{jobId}
openapi: 3.0.0
info:
  title: Loon Api
  version: 1.0.0
servers:
  - url: https://services.sandbox.pagosapi.com
  - url: https://services.prod.pagosapi.com
security:
  - bearerAuth: []
paths:
  /loon/inquiries/jobs/{jobId}:
    get:
      tags:
        - Loon
      operationId: GetJobStatus
      parameters:
        - name: x-merchant-id
          in: header
          required: true
          description: Merchant identifier for requests.
          schema:
            type: string
            nullable: false
        - name: jobId
          in: path
          required: true
          schema:
            type: integer
            format: int64
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetJobStatusResponse'
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/LoonErrorResponse'
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
components:
  schemas:
    GetJobStatusResponse:
      type: object
      additionalProperties: false
      properties:
        status:
          type: string
        error:
          nullable: true
          oneOf:
            - $ref: '#/components/schemas/LoonStatusErrorDetailDto'
        networks:
          type: array
          nullable: true
          items:
            $ref: '#/components/schemas/JobNetworkStatusDto'
    LoonErrorResponse:
      type: object
      additionalProperties: false
      properties:
        error:
          $ref: '#/components/schemas/LoonErrorDto'
    LoonStatusErrorDetailDto:
      type: object
      additionalProperties: false
      properties:
        code:
          type: string
        message:
          type: string
        details:
          type: array
          nullable: true
          items:
            $ref: '#/components/schemas/LoonStatusErrorReasonDto'
    JobNetworkStatusDto:
      type: object
      additionalProperties: false
      properties:
        network:
          type: string
        status:
          type: string
    LoonErrorDto:
      type: object
      additionalProperties: false
      properties:
        code:
          type: string
        message:
          type: string
        details:
          type: object
          nullable: true
          additionalProperties:
            type: string
    LoonStatusErrorReasonDto:
      type: object
      additionalProperties: false
      properties:
        detail:
          type: string
        additional_info:
          type: string
        metadata:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: 'Format is: `Bearer <api_key>`, where `<api_key>` is your Pagos API key'

````